<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>147790</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>228683</com:RegistrationNumber>
  <com:ApplicationDate>1999-10-12</com:ApplicationDate>
  <com:RegistrationDate>2000-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-10-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KOUZELNÍK</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maso, ryby, šunka, drůbež, zvěřina, krájené maso, obzvláště do předkrmů, nakládané, sušené a vařené ovoce a zelenina, zavařené ovoce, džemy, ovocné protlaky, rosoly, želé, polévky, konzervy obsahující částečně nebo zcela maso, ryby, šunku, drůbež, zvěřinu, krájené maso, obzvláště pro předkrmy, hotové pokrmy sušené, vařené, pečené, zmrazené nebo konzervované, tvořené zčásti nebo zcela z masa, ryb, šunky, drůbeže, zvěřiny, sladké nebo slané předkrmy zhotovené z plodin nebo zeleniny jako jsou bramborové, ochucené nebo neochucené lupínky, hranolky, směsi sušených plodů a veškerých olejnatých ořechů jako jsou burské oříšky a kešu, lehce povařené vepřové maso jako předkrm, mléko, práškové mléko, ochucené zmražené (gelovité) mléko, mléčné koktejly, mléčné výrobky, zejména: mléčné dezerty, jogurty, jogurtové nápoje, pěny, smetana, šlehačkové dezerty, čerstvá šlehačka, máslo, sýrové pomazánky, sýry, uleželé sýry včetně plísňových, čerstvé sýry neuleželé, sýry v láku, tvaroh, nápoje zhotovené hlavně z mléka nebo mléčných výrobků, mražené mléčné výrobky, zkysané mléčné výrobky, jedlé oleje, olivový olej, jedlé tuky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao, čokoláda, nápoje na bázi kávy, kakaa, čokolády, cukr, rýže, tapioka, mouky, slané či sladké koláče, pizzy, sladké a slané dorty, těstoviny bez příchuti nebo ochucené a/nebo plněné, obilovinové přípravky, obiloviny pro snídani, hotové pokrmy zcela nebo zčásti složené z těstovin, hotové pokrmy zčásti nebo zcela z lískového těsta, chléb, křupavé pečivo, sušenky (sladké nebo slané), vafle, oplatky, koláče, pečivo, veškeré tyto výrobky bez příchuti a/nebo s polevou a/nebo plněné a/nebo s příchutí, slané nebo sladké předkrmy složené ze sušenek, pečiva, těsta nebo másla, cukrovinky, zmrzlina, mražené krémy, med, sůl, hořčice, ocet, omáčky (chuťové přísady), sladké omáčky, těstovinové omáčky, koření</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">piva (alkoholická nebo nealkoholická), nešumivé nebo šumivé vody (minerální nebo neminerální vody), ovocné nebo zeleninové džusy, nápoje na bázi ovoce nebo zeleniny, limonády, tonik, zázvorové pivo, šerbety, přípravky pro zhotovení nápojů, sirupy pro nápoje, nealkoholické ovocné a zeleninové výtažky, nealkoholické nápoje obsahující malý díl mléčných produktů, nealkoholické nápoje obsahující malý díl mléčných zkvašených činidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-10-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>COMPAGNIE GERVAIS DANONE</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>75009 Paříž</com:CityName>
              <com:CountryCode>FR</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Michle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
